# Internet-Ökonomie, digitale Geschäftsmodelle, Plattformen
## Lernziele
- Zentrale Eigenschaften [digitaler Güter](#digitale-g-ter) und [Märkte](#digitale-m-rkte)
- [fundamentale Prinzipien der Internet-Ökonomie](#grundlagen-der-internet-konomie)
- [Mechanismen von Netzwerkgütern und Netzwerkeffekten](#konomie-der-netzwerkeffekte)
- wesentliche Merkmale von digitalen Plattformen
- Erfolgsfaktoren und wesentliche Design-Prinzipien

## Grundlagen der Internetökonomie
### Digitale Güter
- immaterielle Mittel zur Bedürfnisbefriedigung
  - bestehen aus Binärdaten
  - lassen sich mithilfe von IKT(_Anwendungsbereich für Informations- und Kommunikationstechnologien_) entwickeln/vertreiben/anwenden
- Beispiele
  - Digitalisierbare Produkte
    - _Nachrichten, Zeitschriften, Software_
  - Digitale Duplikate physischer Produkte
    - _Bankschecks, Konzertkarten, Fotos_
  - Digitale Dienstleistungen
    - _Cloud Computing, Kommunikations-/Entwicklungsleistungen_

#### Unterschied Digitale / Traditionelle Güter
|                         | Materielle Güter                     | Digitale Güter                    |
|-------------------------|--------------------------------------|-----------------------------------|
| Vervielfältigungskosten | hoch                                 | niedrig                           |
| Wertstabilität          | Verlust durch Gebrauch               | Gewinn durch Verbrauch            |
| Besitz                  | Individuell                          | Vielfach (möglich)                |
| Datenschutz             | Identifikations-/Schutzmöglichkeiten | Probleme                          |
| Verbreitung             | schwierig (Logistik)                 | einfach                           |
| Preis/Wert              | leicht identifizierbar               | nur subjektiv                     |
| Kosten                  | leicht identifizierbar               | [schwer identifizierbar](#kosten) |
| Bestandsbewertung       | möglich                              | problematisch                     |
| Verbreitung             | physisch                             | über netzbasierte Medien          |


#### Kosten
- Teuer in Produktion
- Günstig in Verteilung/Reproduktion
- erste Digitale Kopie hat einmaligen Aufwand an Fixkosten
  - **First Copy Costs**
- Stückkostendegression
  - "The Winner takes it all!"
    - ![image_454.png](image_454.png)
- ![image_452.png](image_452.png)
- ![image_453.png](image_453.png)

#### Nutzen
- Verbreitung hat hohen Einfluss
- ![image_455.png](image_455.png)
  - Netzwerkgüter
    - zur vollen Nutzenentfaltung benötigen sie komplementäre Produkte
    - Beispiel Facebook:
      - Wert steigt für jeden Benutzer, je mehr Benutzer verbunden sind
      - ![image_456.png](image_456.png)


### Digitale Märkte
- vollständige Informationen erreichbar
  - Produkte, Unternehmen, Kunden
  - erhöht Markttransparenz
- räumliche Unabhängigkeit
- zeitliche Unabhängigkeit
- kurze Reaktionszeiten
- ineffiziente Marktteilnehmer überleben nicht


## Ökonomie der Netzwerkeffekte
### Direkte Netzwerkeffekte
- Netzwerkvergrößerung wirkt sich unmittelbar für alle bisherigen Teilnehmer aus
- ![image_457.png](image_457.png)

### Indirekte Netzwerkeffekte
- Folgeeffekte (_bspw. Angebot von Komplementärgütern_)
  - ergeben sich mittelbar durch höhere Nutzerzahl eines Gutes
- ![image_458.png](image_458.png)

#### Beispiel indirekte Netzwerkeffekte
- ![image_459.png](image_459.png)
- ![image_460.png](image_460.png)

## Plattformen und Plattform-Ökonomie
### Was ist eine Plattform
- Online-Umgebung
  - nutzt wirtschaftliche Vorteile "**kostenlos, perfekt, sofort**"
- Geschäftsmodell
  - wertschöpfende Interaktion zwischen Anbieter und Kunde ermöglichen
  - offene Infrastruktur
    - Rahmenbedingungen und Regeln dafür festlegen

### Plattformen stellen Unternehmen auf den Kopf
![image_461.png](image_461.png)

### 4C-Business-Net-Typologie
|        | Content                                                                     | Commerce                                                      | Context                                                           | Connection                                                  |
|--------|-----------------------------------------------------------------------------|---------------------------------------------------------------|-------------------------------------------------------------------|-------------------------------------------------------------|
| Inhalt | Sammlung, Selektion, Systematisierung, Kompilierung,                        | Anbahnung, Aushandlung/Abwicklung von Informationen           | Klassifikation und Systematisierung von verfügbaren Informationen | Herstellung eines Informationsaustausches in Netzen         |
| Ziel   | Online-Bereitstellung von Konsumentenzentrierten, personalisierten Inhalten | Ergänzung bzw. Substitution traditioneller Transaktionsphasen | Komplexitätsreduktion, Navigation                                 | Kommerzielle oder rein kommunikative Verbindungen in Netzen |
| Erlöse | Indirekte Erlösmodelle (vor allem Werbemärkte)                              | Transaktionsabhängige, direkte/indirekte Erlösmodelle         | Indirekte Erlösmodelle                                            | Direkte/Indirekte Erlösmodelle                              |

### Plattformen sind besser als Pipelines
![image_462.png](image_462.png)

### 4 Arten von Plattformen
![image_463.png](image_463.png)


## Netzwerkeffekte 
### auf mehrseitigen Plattformen
![image_464.png](image_464.png)

### auf bestehenden Plattformen
![image_465.png](image_465.png)

### Wirkungen
![image_466.png](image_466.png)

